manifestVersion: "0.0.1"
id: bitwatch
category: bitcoin
name: Bitwatch
version: "1.7.2"
tagline: Мониторинг адресов Bitcoin в режиме реального времени
description: >-
  Отслеживайте адреса Bitcoin в мемпуле и в цепочке, используя mempool.space API и веб-сокет.
  
  
  Отслеживайте изменения баланса, получайте уведомления в Telegram и управляйте ожиданиями для нескольких адресов.
  
  
  Функции:
    - Создайте список адресов в коллекциях для суммирования балансов по кошелькам.
    - Подписывается на веб-сокет mempool.space (или локально размещенный) для активности мемпула в реальном времени.
    - Двойная проверка данных по mempool.space (или локально размещенному) API через заданный интервал.
    - Отслеживайте активность как в цепочке, так и в мемпуле.
    - Настройка режима автоматического принятия или оповещения об изменениях (chain_in, Chain_out, mempool_in, mempool_out)
      - по умолчанию входящие транзакции принимаются автоматически, исходящие транзакции оповещаются
      - обо всех действиях сообщается один раз в настроенном соединении Telegram (даже при автоматическом принятии)
    - Возможность использовать собственный локальный узел для обеспечения конфиденциальности.
  
  
  Рекомендуется использовать Mempool + Fulcrum для частного запуска, но это не обязательно.
developer: Zap-O-Matic
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  В этом выпуске решаются проблемы конфиденциальности:
  
    - когда настроен локальный экземпляр мемпула, адресные ссылки открываются на этот URL-адрес службы.
  
website: https://github.com/zapomatic/bitwatch
repo: https://github.com/zapomatic/bitwatch
support: https://github.com/zapomatic/bitwatch/issues
dependencies: []
port: 3117
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
